Browse Source

pep-engine: Reduce requirements.

Depend on newly introduced "libsequoia" package instead of the whole
"sequoia" meta-package.
main
Hartmut Goebel 7 months ago
parent
commit
12b790b973
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      pEp/nightly.scm

+ 1
- 1
pEp/nightly.scm View File

@ -162,7 +162,7 @@ OPENPGP=SEQUOIA
("libiconv" ,libiconv)
("nettle" ,nettle)
("openssl" ,openssl)
("sequoia" ,sequoia)
("libsequoia" ,libsequoia)
("sqlite3" ,sqlite)
("util-linux" ,util-linux "lib"))) ;; uuid.h
(home-page "https://pep.foundation/")


Loading…
Cancel
Save